
@font-face {
    font-family: 'arial_1_by_10light';
    src: url(/fonts/arial1by10-light-webfont.woff2) format('woff2'),
         url(/fonts/arial1by10-light-webfont.woff) format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'arial_1_by_10regular';
    src: url(/fonts/arial1by10regular/arial1by10-regular-webfont.woff) format('woff'),
         url(/fonts/arial1by10regular/arial1by10-regular-webfont.woff2) format('woff2');
    font-weight: normal;
    font-style: normal;

}


/* unvisited link */
a:link {
  color: black;
   text-decoration: none;
}

a:visited {
    color: black;
    text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

a:active {
  text-decoration: underline;
}


.grid-container {
    display: grid;
    grid-template-columns: auto auto auto auto auto auto;
    justify-content: space-around;
    grid-column-gap:20;
    grid-row-gap: 40px;
    grid-template-rows: auto auto auto auto auto auto auto auto;
    align-items:right ;
    font-family: 'arial_1_by_10light';

}



div {
    padding: 15px;
    display: block;
    unicode-bidi: isolate;
}


body {
    margin:8px;
    font-family: 'arial_1_by_10light', Arial, sans-serif;
}


